Node('QnwTC1test.psi.ch',
     'QnwTC1 test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.qnw.QnwIO',
    'connection for Quantum northwest',
    uri='tcp://ldm-fi-ts:3001',
    )

Mod('T',
    'frappy_psi.qnw.TemperatureLoopTC1',
    'holder temperature',
    channel='CT',
    io='io',
    )

Mod('Th',
    'frappy_psi.qnw.SensorTC1',
    'heat exch. temperature',
    channel='HT',
    io='io',
    )
